mdds (2.1.1-1) experimental; urgency=medium

  * New upstream version 2.1.1

 -- Rene Engelhard <rene@debian.org>  Tue, 02 May 2023 19:10:18 +0200

mdds (2.1.0-2) experimental; urgency=medium

  * debian/tests/patches/system-includes.diff: fix for mdds-2.1 

 -- Rene Engelhard <rene@debian.org>  Sat, 14 Jan 2023 09:03:29 +0100

mdds (2.1.0-1) experimental; urgency=medium

  * New upstream version 2.1.0

  * run dh_autoreconf (using ./autogen.sh)

 -- Rene Engelhard <rene@debian.org>  Fri, 13 Jan 2023 18:07:01 +0100

mdds (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Rene Engelhard <rene@debian.org>  Wed, 11 May 2022 18:01:37 +0200

mdds (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Rene Engelhard <rene@debian.org>  Fri, 18 Feb 2022 08:37:45 +0100

mdds (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Dec 2021 07:05:18 +0100

mdds (2.0.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 08 Dec 2021 19:37:20 +0100

mdds (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0

 -- Rene Engelhard <rene@debian.org>  Tue, 02 Nov 2021 06:55:27 +0100

mdds (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Sep 2020 18:23:21 +0200

mdds (1.6.0-4) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 04 Jul 2020 08:13:23 +0000

mdds (1.6.0-3) experimental; urgency=medium

  * merge mdds 1.5.0-3

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Jun 2020 16:05:33 +0200

mdds (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0

 -- Rene Engelhard <rene@debian.org>  Sun, 09 Feb 2020 23:11:02 +0100

mdds (1.5.0-3) unstable; urgency=medium

  * debian/tests/patches/system-includes.diff: fix for mdds-1.5

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 21:45:11 +0100

mdds (1.5.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 20 Nov 2019 12:15:42 +0100

mdds (1.5.0-1) experimental; urgency=medium

  * New upstream version 1.5.0

  * explicitely run dh_auto_configure --buildsystem=autoconf
  * add expect, dejagnu build-dependencies

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Aug 2019 12:54:07 +0200

mdds (1.4.3-6) unstable; urgency=medium

  * remove bogus make clean in autopkgtest

 -- Rene Engelhard <rene@debian.org>  Wed, 19 Dec 2018 00:41:39 +0100

mdds (1.4.3-5) unstable; urgency=medium

  * fix autopkgtest

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2018 22:57:44 +0000

mdds (1.4.3-4) unstable; urgency=medium

  * make debian/tests/patches/system-includes.diff apply again

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Dec 2018 07:32:26 +0100

mdds (1.4.3-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Dec 2018 13:52:25 +0000

mdds (1.4.3-2) experimental; urgency=medium

  * install only example/*.cpp (closes: #915413)

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Dec 2018 22:30:57 +0000

mdds (1.4.3-1) experimental; urgency=medium

  * New upstream version 1.4.3

 -- Rene Engelhard <rene@debian.org>  Wed, 31 Oct 2018 20:57:47 +0000

mdds (1.4.2-1) experimental; urgency=medium

  * New upstream version 1.4.2

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2018 20:00:05 +0200

mdds (1.4.1-1) experimental; urgency=medium

  * New upstream version 1.4.1

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 08:11:28 +0000

mdds (1.3.1-3) unstable; urgency=medium

  * apply patch from Chris Lamb to make the build reproducible
    (FULL_PATH_NAMES        = NO), thanks (closes: #888049)
  * fix debian/watch

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Aug 2018 07:57:14 +0000

mdds (1.3.1-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Jan 2018 13:52:30 +0100

mdds (1.3.1-1) experimental; urgency=medium

  * New upstream version 1.3.1

 -- Rene Engelhard <rene@debian.org>  Sat, 11 Nov 2017 10:46:04 +0000

mdds (1.3.0-1) experimental; urgency=medium

  * New upstream version 1.3.0

 -- Rene Engelhard <rene@debian.org>  Tue, 31 Oct 2017 12:10:12 +0000

mdds (1.2.3-6) unstable; urgency=medium

  * *really* add Restrictions: allow-stderr

 -- Rene Engelhard <rene@debian.org>  Sat, 15 Jul 2017 10:06:55 +0000

mdds (1.2.3-5) unstable; urgency=medium

  * more autopkgtest fixes: actually use system-includes and
    use allow-stdrr

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Jul 2017 21:32:53 +0000

mdds (1.2.3-4) unstable; urgency=medium

  * bump dh compat to 9
  * fix autopkgtest: run dh_auto_configure before make check...

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Jul 2017 23:22:28 +0200

mdds (1.2.3-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 27 May 2017 10:45:52 +0200

mdds (1.2.3-2) experimental; urgency=medium

  * add autopkgtest running make check

 -- Rene Engelhard <rene@debian.org>  Thu, 25 May 2017 17:27:47 +0200

mdds (1.2.3-1) experimental; urgency=medium

  * New upstream version 1.2.3

 -- Rene Engelhard <rene@debian.org>  Thu, 25 May 2017 16:16:53 +0200

mdds (1.2.2-1) unstable; urgency=medium

  * [adc1995] New upstream version 1.2.2

 -- Rene Engelhard <rene@debian.org>  Sat, 10 Sep 2016 17:46:53 +0200

mdds (1.2.1-1) unstable; urgency=medium

  * [5cd5107] Imported Upstream version 1.2.1

 -- Rene Engelhard <rene@debian.org>  Mon, 27 Jun 2016 16:26:02 +0200

mdds (1.2.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sat, 14 May 2016 10:41:38 +0200

mdds (1.2.0-1) experimental; urgency=medium

  * Imported Upstream version 1.2.0

 -- Rene Engelhard <rene@debian.org>  Fri, 13 May 2016 11:27:17 +0200

mdds (1.1.0-3) unstable; urgency=medium

  * upload to unstable 

  * debian/watch: fix filenamemangle

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Apr 2016 21:33:36 +0200

mdds (1.1.0-2) experimental; urgency=medium

  * point debian/watch to github instead of LOs dev-www

 -- Rene Engelhard <rene@debian.org>  Thu, 10 Mar 2016 00:49:02 +0100

mdds (1.1.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 12 Feb 2016 16:27:04 +0100

mdds (1.0.0-2) experimental; urgency=medium

  * actually install the includes and pkg-config file... 

 -- Rene Engelhard <rene@debian.org>  Sat, 05 Dec 2015 16:39:50 +0100

mdds (1.0.0-1) experimental; urgency=medium

  * New upstream release

  * build new doxygen docs and create libmdds-doc

  * update copyright/control to point to github and update watch to
    dev-www.libreoffice.org/src since http://kohei.us/files/mdds/src is 403.
  * fix Maintainer to Debian LibreOffice Maintainers

 -- Rene Engelhard <rene@debian.org>  Fri, 20 Nov 2015 10:13:15 +0100

mdds (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jun 2015 10:49:46 +0200

mdds (0.12.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 18:58:32 +0200

mdds (0.12.0-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Feb 2015 23:22:06 +0100

mdds (0.11.2-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Dec 2014 14:08:18 +0100

mdds (0.11.1-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 03 Oct 2014 10:03:49 +0000

mdds (0.11.0-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Sep 2014 20:46:50 +0200

mdds (0.10.3-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:29:32 +0200

mdds (0.10.3-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 25 Apr 2014 19:24:09 +0200

mdds (0.10.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 12 Feb 2014 15:57:34 +0100

mdds (0.10.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Jan 2014 01:22:36 +0100

mdds (0.9.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 21 Oct 2013 21:49:59 +0200

mdds (0.8.1-4) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Aug 2013 10:18:38 +0200

mdds (0.8.1-3) experimental; urgency=low

  * build with default boost again

 -- Rene Engelhard <rene@debian.org>  Wed, 21 Aug 2013 18:23:35 +0200

mdds (0.8.1-2) unstable; urgency=low

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 23 Jul 2013 18:18:53 +0200

mdds (0.8.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 May 2013 01:25:55 +0200

mdds (0.8.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 22:17:38 +0200

mdds (0.7.1-3) unstable; urgency=low

  * build using libboost1.53-dev to work around compile error
    with sids new gcc-4.7

 -- Rene Engelhard <rene@debian.org>  Thu, 09 May 2013 22:14:31 +0200

mdds (0.7.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Apr 2013 00:52:59 +0200

mdds (0.7.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Mar 2013 22:54:54 +0100

mdds (0.7.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 13 Mar 2013 01:53:55 +0100

mdds (0.6.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 18 Sep 2012 18:44:10 +0200

mdds (0.6.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Jul 2012 21:05:12 +0200

mdds (0.5.4-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 30 Oct 2011 21:50:26 +0000

mdds (0.5.3-3) unstable; urgency=low

  * rm -f VERSION example/Makefile misc/mdds.spec (closes: #643215) 
  * don't let Makefile install stuff into /usr/share/doc/mdds 

 -- Rene Engelhard <rene@debian.org>  Mon, 26 Sep 2011 23:16:31 +0000

mdds (0.5.3-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 30 Aug 2011 21:28:09 +0200

mdds (0.5.3-1) experimental; urgency=low

  * new upstream release 

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jul 2011 21:08:45 +0200

mdds (0.5.2-1) experimental; urgency=low

  * new upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 29 Mar 2011 00:13:11 +0200

mdds (0.5.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 07 Jan 2011 23:29:53 +0100

mdds (0.4.0-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Dec 2010 03:00:49 +0100

mdds (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Dec 2010 02:02:35 +0100

mdds (0.3.0-3) unstable; urgency=high

  * remove bogus temporary files from debian... 

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Jun 2010 00:10:29 +0200

mdds (0.3.0-2) unstable; urgency=low

  * add debian/watch

 -- Rene Engelhard <rene@debian.org>  Fri, 14 May 2010 14:00:22 +0200

mdds (0.3.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Thu, 13 May 2010 00:43:04 +0200
